/*===============================================*/
/*==================MAIN MENU====================*/
/*===============================================*/

#branch-sites-form .form-item {
	margin-top: 0px;
	margin-bottom: 0px;
}

/*property updates qaptcha*/
.property-updates .property-updates-form .webform-component--qaptcha {
    margin-top:9px;
}
.property-updates .property-updates-form input[type='submit'] {
	text-shadow: none;
}

/*contact-block info block*/
.contact-location-block-info-box {
    top: 18%;
}

/*Sign up form*/
.property-updates .property-updates-form .webform-component--qaptcha .TxtStatus {
    font-family: "Source Sans Pro", sans-serif;
}
.property-updates form.webform-client-form .form-actions input[disabled="disabled"] {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /*IE8*/
}

/*Get in touch form*/
#webform-client-form-7 .webform-component--qaptcha .dropError {
    font-family: "Source Sans Pro", sans-serif;
}
.why-lj-hooker .gradient {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /*IE8*/
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

	#second_tier_header>.container .region.region-header-main section.block-menu ul li a {
		font-size:15px;
		padding-left:2px;
		padding-right:2px;
	}

	#second_tier_header>.container .region.region-header-main section.block-menu ul li {
		margin-left:8px;
		margin-right:8px;
	}

}